/* Global */
a, a:hover, a:active, a:focus {  outline: 0;  outline: none; }
.clear { clear: both; }

/* Fonts */
body { height: 100%; overflow-x: hidden; font-family: 'Larsseit-Light', sans-serif; }

#noscript_warning { position: fixed!important; top: 0; left: 0; display: block!important; width: 100%!important; z-index: 99999999!important;
text-align: center;  color: #000; font-size:18px; padding: 10px 10px 10px 10px; text-align: center;  background: #fdffdc; }
#noscript_warning strong { font-weight: 700; }

@font-face {
    font-family: 'TheWNYC-Regular-WebS';
    src: url('fonts/TheWNYC-Regular-WebS.woff') format('woff'),
         url('fonts/TheWNYC-Regular-WebS.ttf')  format('truetype'),
         url('fonts/TheWNYC-Regular-WebS.eot') format('eot'),
         url('fonts/TheWNYC-Regular-WebS.svg') format('svg'),
         url('fonts/TheWNYC-Regular-WebS.woff2') format('woff2');
}

@font-face {font-family: 'Larsseit-Light';
src: url('fonts/3547CD_0_0.eot');
src: url('fonts/3547CD_0_0.eot?#iefix') format('embedded-opentype'),
url('fonts/3547CD_0_0.woff2') format('woff2'),
url('fonts/3547CD_0_0.woff') format('woff'),
url('fonts/3547CD_0_0.ttf') format('truetype');}
 
@font-face {font-family: 'Larsseit-Bold';
src: url('fonts/3547CD_1_0.eot');
src: url('fonts/3547CD_1_0.eot?#iefix') format('embedded-opentype'),
url('fonts/3547CD_1_0.woff2') format('woff2'),
url('fonts/3547CD_1_0.woff') format('woff'),url('fonts/3547CD_1_0.ttf') format('truetype');}

/* Typography */
.homefeatures .largeblock h1, .hoverwrap .desc h3, .inside-content h1, .inside-content h2, .inside-content h3,
.inside-content h4 { font-family: 'TheWNYC-Regular-WebS'; }
.homefeatures .largeblock h2, .productswrap .desc h3,
.productswrap .email h3, .blog .news-wrapper .item h2, .archive .news-wrapper .item h2, .team .title h3, .priips .title h3,
.team .title .readbio h4, .priips .title .readbio h4, .bio .rolebio h4,  .bio .biocontent .options a, table th,
.page-template-page-priips-details .inside-content h2, .page-template-page-api .inside-content h2, .page-template-page-priips-details .inside-content h3,
.page-template-page-api .inside-content h3 { font-family: 'Larsseit-Bold'; }

.homefeatures .largeblock h2 a, .page-template-page-contact .inside-content .address h4, 
.bio .rolebio h5, .hoverwrap .desc p, .hoverwrap .email p a, .inside-content .button-link p,
.priips .title p, .page-template-page-api .inside-content label.gfield_label, .mobile-products h3, .mobile-products h4, .cookiebar { font-family: 'Larsseit-Light'; }

/* Header */
header { position: relative; z-index: 1200; }
header.inside { top: 0px; padding-top: 20px; padding-left: 15px; padding-bottom: 10px; clear: both;  display: block; width: 100%; position: fixed; z-index: 9999; background: #fff; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in; -ms-transition: all 300ms ease-in; -o-transition: all 300ms ease-in; transition: all 300ms ease-in; }

header.inside.shrink { padding-top: 10px;  padding-bottom: 0px;}
header.inside.shrink #close-menu {top: 22px!important; left:-1px!important;}

.container .octiumlogo {width:239px; height:34px; position: relative; top: -40px; display: block; margin-left: auto!important; margin-right: auto!important; text-align: center!important;  }
.container .octiumlogo img {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; width:239px; height:34px;}
.container .octiumlogo a {z-index: 1300!important; position: relative; display: inline; padding-top: 10px; padding-bottom: 10px; }

/* Home Styles */
body.home { background: #fff; }
body.home img.logo { width: 239px; height:34px; }
body.home img.fixed-image { width: 900px; height: 340px; z-index: 1200; position: absolute; top:0px; right: 0px; }
body.home header {margin-top: 20px; margin-bottom: -180px!important; position: relative; z-index: 1200; }
body.home #main-menu { left:27px; }
body.home #main-menu img { height: 62px; width: 42px; }
body.home #menu-content {top: -35px; width: 55.3%; }
body.home #close-menu {top: 47px!important; left:28px!important; margin-left: 0px!important;
 height: 80px!important; width: 44px!important;}
body.home #menu-content ul { width: 64%!important; min-height:780px; }
body.home #menu-wrap { position: relative; top:0px; left:7.5%; z-index: 2000; width: 100%;}

header.inside #menu-wrap {width: 50%; margin-left: -30px;}
header.inside #main-menu { position: relative; top:10px; left:25px; }
header.inside #main-menu img { height: 62px; width: 42px; }
header.inside #close-menu {float:left; background: url('../img/Menu-Close.svg') 0px 0px no-repeat;  display: block; 
 position: relative; top: 32px; margin-left: 26px; color: #fff; height: 80px!important; width: 44px!important; cursor:pointer!important; z-index: 1300;}
header.inside #close-menu:hover, #close-menu:focus { text-decoration: none; cursor: pointer!important;  }

header.inside #menu-content { text-align: center; display: none; background: #1c1e64; color: #fff; width: 32%;
 position: absolute; top: 0px; z-index: 9000; }
header.inside #menu-content ul { padding-top: 130px; position: relative; width: 80%; text-align: center; min-height:638px;  }
header.inside #menu-content ul li ul {padding-top: 20px; min-height:0px!important; position: relative; left:-5px;}

#main-menu {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; text-transform: uppercase; color: #000; position: relative; top:10px; }
#main-menu:hover, #main-menu:focus { text-decoration: none; }

#close-menu {float:left; background: url('../img/Menu-Close.svg') 0px 0px no-repeat; display: block; 
 position: relative; top: 45px; margin-left: 30px;  color: #fff; width: 49px; cursor:pointer!important; z-index: 1300;}
#close-menu:hover, #close-menu:focus { text-decoration: none; cursor: pointer!important;  }

#menu-content { text-align: center; display: none; background: #1c1e64; color: #fff; width: 55.5%;
 position: absolute; top: 0px; z-index: 9000;  }

#menu-content ul { padding-top: 140px; position: relative; width: 80%; text-align: center; min-height:638px;  }
#menu-content ul li { text-align: center; padding-left: 0px; padding-right: 0px; text-transform: uppercase;
 padding-left: 0px; font-size: 18px; color:#e1dadd; line-height: 22px; margin-bottom:40px; list-style: none; }
#menu-content ul li a {padding-left: 0px; padding-right: 0px; text-decoration: none; position: relative; color:#e1dadd; font-weight: 700; }
#menu-content ul li a:after { content: ''; position: absolute; bottom: 0; left: 0;
  width: 0%; border-bottom: 1px solid #fff; transition: 0.4s; }
#menu-content ul li a:hover:after { width: 100%;}
#menu-content ul li a strong { text-decoration: lowercase; }

/* Sub menu */
#menu-content ul li ul {padding-top: 20px; position: relative; left:10%; text-align: center; min-height:0px!important; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in; -ms-transition: all 300ms ease-in; 
-o-transition: all 300ms ease-in; transition: all 300ms ease-in; opacity: 0; filter: alpha(opacity=0); display: none;  }
#menu-content ul li.parent ul li { text-align: center; padding-left: 0px; padding-right: 0px; text-transform: uppercase;
 padding-left: 0px; font-size: 16px!important; color:#e1dadd; line-height: 20px!important; margin-bottom:20px; list-style: none; }
#menu-content ul li.parent ul li a {font-size: 16px!important; color:#e1dadd; line-height: 20px!important; margin-bottom: 5px; }
#menu-content ul li.parent:hover { cursor: pointer; }
#menu-content ul li.parent:hover ul { opacity: 1; filter: alpha(opacity=100); display: block;}

/* Homefeatures */
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock {position: relative; padding-top: 100px; text-align: center; background: #d1c5ca; }
.homefeatures .largeblock img {margin-top: 100px; margin-bottom: 145px; }
.homefeatures .largeblock h1 { width:75%; position: relative; z-index: 100; display: none; color: #191d63; font-size: 36px; font-weight: 400; 
    line-height: 50px; margin-bottom: 40px; margin-right: auto; margin-left: auto;  }
.homefeatures .largeblock h2 {position: relative; z-index: 100; display: none; text-transform: uppercase; }
.homefeatures .largeblock h2 a {color:#fff; font-size: 17px; line-height: 21px; font-weight: 700;}
.homefeatures .imageblock { position: relative; z-index: 3000; padding-left:0px; }
.homefeatures .imageblock img.topright { min-height: 450px; }
.homefeatures img#symbol {width: 418px; height: 418px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
    position: absolute; bottom:-95px; left:29%; }

/* ------ Small Home Features ------ */
.hoverwrap {display: block; clear: both; padding-right: 0px; padding-left: 0px; background: #d1c5ca; }
.hoverwrap .tile.one { padding-right: 0px; }
.hoverwrap .tile.one:hover { cursor: pointer; }
.hoverwrap .tile.two { padding-left: 0px!important; padding-right: 0px!important; }
.hoverwrap .tile.two:hover { cursor: pointer; }
.hoverwrap .tile {display: block;  }
.hoverwrap .tile img {position: relative; z-index: 900; } 
.hoverwrap .desc { text-align: center;
 -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; position: absolute; z-index: 1020; width: 97%; top:32%; padding: 0px 15px 0px 15px; }
.hoverwrap .tile .overlay {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; opacity: 0; filter: alpha(opacity=0); height:100%; 
 width:97%; z-index: 1000; position: absolute; bottom: 0px; left:15px; }
.hoverwrap .tile:hover .overlay {opacity: 1; filter: alpha(opacity=100); height:100%; 
 width:97%; background: url('../img/darkhover-home.png') 0px 0px repeat; }

.hoverwrap .tile.two .overlay {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; margin-left: -15px; }
.hoverwrap .tile.two:hover .overlay { background: url('../img/darkhover2-home.jpg') 0px 0px repeat;  width:97%; }
.hoverwrap .tile.two .desc h3 { color: #191d63; }
.hoverwrap .tile.one .email { top:50%; }
.hoverwrap .tile.two .email {width: 86%; top:50%; left:4%;}

.hoverwrap .desc h3 {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; font-weight: 400; font-size: 29px; padding-left: 30px; padding-right: 30px; line-height: 36px; 
    color: #fff; margin-bottom: 50px; }
.hoverwrap .desc p {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; color: #fff; text-transform: uppercase; font-size: 17px!important; 
line-height: 21px!important; margin-bottom: 15px; font-weight: 700!important; }

.hoverwrap .email {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; opacity: 0; filter: alpha(opacity=0); text-align: center;
  position: absolute; z-index: 1020; width: 86%; top:33%; left:8%; padding: 0px 15px 0px 15px; }
.hoverwrap .tile:hover .email { opacity: 1; filter: alpha(opacity=100); }
.hoverwrap .email p {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; font-weight: 400; font-size: 17px!important; line-height: 21px!important; color: #fff; margin-bottom: 50px; }
.hoverwrap .email p a {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; color: #e1dadd; background: none; padding: 0px; 
text-transform: uppercase; text-decoration: none; font-weight: 700!important; }
.hoverwrap .email p a:hover { color: #e1dadd; text-decoration: none; }

/* ------ Inside ------ */
.inside-content {margin-top: 80px; position: relative; z-index: 1100; padding-top: 110px; padding-left: 80px; padding-right: 45px; margin-bottom: 60px; min-height: 600px;  }
.inside-content .square-image { -webkit-transition: all 600ms ease-in;
-moz-transition: all 600ms ease-in; -ms-transition: all 600ms ease-in;
-o-transition: all 600ms ease-in; transition: all 600ms ease-in; float: right; position: absolute; z-index: 1100; top:90px; right:60px; }
.inside-content h1 {margin-top: 30px; display: none; color: #191d63; font-size: 55px; font-weight: 400; 
    line-height: 60px; margin-bottom: 50px; width: 40%; text-align: left; padding-left: 50px; }
.inside-content h2 { color: #191d63; font-size: 29px; line-height: 34px; margin-top: 50px; }
.inside-content h3 { color: #191d63; font-size: 22px; line-height: 30px; }
.inside-content .intro p { font-size: 21px; line-height:26px;  margin-bottom: 20px; }
.inside-content p {color: #191d63; font-size: 17px; line-height:23px; margin-bottom: 20px;}
.inside-content .button-link {margin-top: 15px; float: left; margin-right: 30px; margin-bottom: 5px; }
.inside-content .button-link p { display: inline-block; }
.inside-content .button-link p a { font-weight: 700; display: inline-block; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; font-size: 17px; line-height:21px; padding:12px 20px 12px 20px;
 background: #191d63; color: #fff; text-transform: uppercase; text-align: center; min-width: 160px; }
.inside-content .button-link p a:hover {text-decoration: none; background: #d1c5ca; color: #fff; }
.button-link p a strong { text-transform: lowercase!important; }

.inner-content {-webkit-transition: all 600ms ease-in;
-moz-transition: all 600ms ease-in;
-ms-transition: all 600ms ease-in;
-o-transition: all 600ms ease-in;
transition: all 600ms ease-in; position: relative; top:10px; z-index:400;  padding:30px 120px 30px 30px; background: #F1EEF0; }
.inside-content img#innersymbol { z-index: 100; width: 330px; height: 330px; position: fixed; bottom:12%; right:30%; }

/* ------ Our Team ------ */
.page-template-page-team .inside-content h2 {text-align: center; width:100%; display: block; padding:10px 10px 10px 10px;
 background: #e1dadd; margin-bottom: 20px; }

.team { padding-bottom: 40px; margin-bottom: -10px; border-bottom: 3px solid #191d63; }
.team .row {padding-left: 15px; padding-right: 15px; }
.team .title { position: relative; text-align: center; padding-left: 0px; padding-right: 0px; }
.team .title:hover { cursor: pointer; }
.team .title .overlay {background: url('../img/profile-bg.png') 0px 0px repeat; height:100%; display:block; width:100%; z-index: 1000; position: absolute; bottom: 0px; left:0px; }
.team .title:hover .overlay {cursor: pointer; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; height:100%; 
display:block; width:100%; background: url('../img/profile-hover.png') 0px 0px repeat; }

.team .title .role {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; z-index: 2000; position: absolute; top:36%; left:30%; }

#button1 .role { left:38%!important; }

.team .title .role.long { top:36%; left:26%!important; }
.team .title .role.longer { top:36%; left:15%!important; }
.team .title:hover .role {cursor: pointer; opacity: 0; filter: alpha(opacity=100); }
.team .title h3 {color: #191d63; font-size: 17px; line-height:23px; position: relative; margin-bottom: 15px; }
.team .title h3:after { content: url('../img/mini-divider.jpg'); width: 8px; 
height: 2px; position: absolute; bottom:25%; left:43%; display: block; }

.team .title p {color: #191d63; font-size: 17px; line-height:23px; }
.team .title .readbio { -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; opacity: 0; filter: alpha(opacity=0); width: 70%; position: absolute; top:32%; left:15%; z-index: 2000;}
.team .title:hover .readbio {cursor: pointer; opacity: 100; filter: alpha(opacity100); }
.team .title .readbio p { color: #fff!important; margin-bottom: 30px; }
.team .title .readbio h4 { color: #fff!important; text-transform: uppercase; font-size: 18px; line-height: 22px;  }

.page-template-page-team .inside-content .bio {padding: 40px 20px 20px 20px;  background: #fbfbfb!important; display: none;  }

#button1.active .role, #button1.active .readbio, #button1.active .overlay { display: none; }
#button2.active .role, #button2.active .readbio, #button2.active .overlay { display: none; }
#button3.active .role, #button3.active .readbio, #button3.active .overlay { display: none; }
#button4.active .role, #button4.active .readbio, #button4.active .overlay { display: none; }
#button5.active .role, #button5.active .readbio, #button5.active .overlay { display: none; }
#button6.active .role, #button6.active .readbio, #button6.active .overlay { display: none; }

.bio .rolebio { text-align: center; padding-left: 0px; }
.bio .rolebio h4 {color: #191d63; font-size: 17px; line-height:23px; position: relative; margin-bottom: 15px; }
.bio .rolebio h4:after { content: url('../img/mini-divider.jpg'); width: 8px; 
height: 2px;  margin-right: auto; margin-left: auto; display: block; position: relative; top:-8px; }
.bio .rolebio h5 { color: #191d63; font-size: 17px; line-height:23px; }

.bio .biocontent {padding-left: 0px; padding-right: 30px; }

.bio .biocontent .options { margin-top: 40px; clear: both; }
.bio .biocontent .options .closebio {float: left; }
.bio .biocontent .options .closebio a {padding-right:24px; background: url('../img/closebio.png') center right no-repeat;  color: #191d63!important; }
.bio .biocontent .options a {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; color: #191d63!important; text-transform: uppercase; font-size: 18px; line-height: 22px; }
.bio .biocontent .options a:hover { opacity: 0.8; filter: alpha(opacity=80); text-decoration: none; }
.bio .biocontent .options .contact {  float: right; }
.bio .biocontent .options .contact a { position: relative; padding-left:38px; }
.bio .biocontent .options .contact a:before { content: url('../img/Staff-Linkedin-Icon.svg'); width: 28px; 
height: 26px; display: block; position: absolute; top:-5px; display: none; }

table.table { margin-bottom: 30px; margin-top: 25px; border-top: 1px dotted #191d63!important;  }
table tr { border-top: 1px dotted #191d63!important; border-bottom: 1px dotted #191d63!important; }
table th {font-size: 17px; line-height:23px; padding-top: 5px; padding-bottom: 5px; border-top: none!important;  border-bottom: none!important; font-weight: 400; width:30%; color: #191d63;  }
table td {font-size: 17px; line-height:23px; padding-top: 5px; padding-bottom: 5px; border-top: none!important;  border-bottom: none!important;  width:70%; color: #191d63!important; }

/* ------ Our Products ------ */
.productswrap { position: absolute; z-index: 1100; top:80px; right:10px; padding-right: 0px; padding-left: 0px;  }

.productswrap .tile {display: block; float: left; margin-bottom: 15px; }
.productswrap .tile img {position: relative; z-index: 900; } 
.productswrap .tile.one {float: left; }
.productswrap .tile.two { margin-left: -15px; }
.productswrap .tile.four { margin-left: -15px; }
.productswrap .tile.five {float: left; }
.productswrap .tile.two:hover { cursor: pointer; }
.productswrap .tile.one:hover { cursor: pointer; }
.productswrap .tile.three:hover { cursor: pointer; }
.productswrap .tile.four:hover { cursor: pointer; }
.productswrap .tile.five:hover { cursor: pointer; }

.productswrap .tile .overlay { opacity: 0;
    filter: alpha(opacity=100);  height:100%; display:block; width:88%; z-index: 1000; position: absolute; bottom: 0px; left:15px; }
.productswrap .tile:hover .overlay { opacity: 1;
    filter: alpha(opacity=100);  -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; display:block; width:88%; background: url('../img/darkhover2.png') 0px 0px no-repeat; position: absolute; bottom: 0px; left:15px; }

.productswrap .desc { text-align: center; position: absolute; z-index: 1020;  height:100%; display:block; width:90%; 
 padding-top: 30px; top:0%; padding: 0px 15px 0px 15px; }
.productswrap .desc h3 {margin-top: 47%; text-transform: uppercase; font-size: 18px; padding-left: 35px; padding-right: 35px; line-height: 22px; 
color: #fff; }
.productswrap .desc p {color: #fff!important; font-size: 18px; line-height: 22px; margin-bottom: 15px; }

.productswrap .tile.three:hover .desc { display: none; }
.productswrap .tile.four:hover .desc { display: none; }
.productswrap .tile.five:hover .desc { display: none; }

.productswrap .email {opacity: 0;
    filter: alpha(opacity=100); -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;  display: none; text-align: center; position: absolute; z-index: 1020; width: 90%; top:42%; padding: 0px 15px 0px 15px; }
.productswrap .email h3 { text-transform: uppercase; font-size: 18px; line-height: 22px; color: #fff; }
.productswrap .email p {font-weight: 400; font-size: 17px; line-height: 23px; color: #fff; margin-bottom: 50px; }
.productswrap .email p a { color: #fff; background: none; padding: 0px; text-decoration: none; }
.productswrap .email p a:hover { color: #fff; text-decoration: none; }
.productswrap .tile:hover .email {display: block; opacity: 1; filter: alpha(opacity=100);   }

.page-template-page-products img#innersymbol { z-index: 100; width: 330px; height: 330px; position: fixed; bottom:2%; right:30%; }

/* ------ PRIIPS Landing ------ */
.page-template-page-priips-landing .inside-content h2 {text-align: center; width:100%; display: block; 
    padding:12px 10px 10px 10px; background: #e1dadd; margin-bottom: 20px; font-size: 22px; line-height: 28px; }

.priips { padding-bottom: 40px; }
.priips .row {padding-left: 15px; padding-right: 15px; }
.priips .title { position: relative; text-align: center; padding-left: 0px; padding-right: 0px; }
.priips .title .overlay {background: url('../img/priips-bg.png') 0px 0px repeat; height:100%; display:block; width:100%; z-index: 1000; position: absolute; bottom: 0px; left:0px; }
.priips .title:hover .overlay {cursor: pointer; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; height:100%; 
display:block; width:100%; background: url('../img/profile-hover.png') 0px 0px repeat; }

.priips .title .role {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; z-index: 2000; position: absolute; top:15%; left:0%;  width: 100%; }
 
.priips .title .role.long { top:36%; left:24%!important; }
.priips .title:hover .role {cursor: pointer; opacity: 0; filter: alpha(opacity=100); }
.priips .title h3 {color: #fff; text-transform: uppercase; font-size: 18px; line-height: 22px; margin-bottom: 60px; }
.priips .title h3:after { content: url('../img/mini-divider.jpg'); width: 8px; 
height: 2px; position: absolute; bottom:30%; left:43%; display: block; }
.priips .title p {color: #fff; font-weight: 700; font-size: 17px; line-height:23px; }
.priips .title p a {color: #fff; font-weight: 700; }

.priips .title p a.product { margin-right: 20px; margin-bottom: 15px; }
.priips .title p a.fund { margin-bottom: 15px; }
.priips .title p a.mandate { position: relative; top:20px; clear: both; display: block; width: 100%; }

.priips .title .readbio { -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; opacity: 0; filter: alpha(opacity=0); width: 100%; 

position: absolute; top:15%; left:0%; z-index: 2000;}
.priips .title:hover .readbio {cursor: pointer; opacity: 100; filter: alpha(opacity100); }
.priips .title .readbio h4 { color: #fff!important; text-transform: uppercase; font-size: 18px; line-height: 22px; margin-bottom: 60px; }
.priips .title .readbio p {color: #fff; font-weight: 700; font-size: 17px; line-height:23px; }
.priips .title .readbio p a {color: #fff; font-weight: 700;  }
.priips .title .readbio p a.product { margin-right: 20px; margin-bottom: 15px; }
.priips .title .readbio p a.fund { margin-bottom: 15px; }
.priips .title .readbio p a.mandate {position: relative; top:20px; clear: both; display: block; width: 100%;  }

.page-template-page-priips-landing .inside-content .bio {padding: 40px 20px 20px 20px;  background: #fbfbfb!important; display: none;  }

/* PRIIPS Details */
.page-template-page-priips-details {  }
.page-template-page-priips-details .inside-content h1 a {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; color: #191d63; }
.page-template-page-priips-details .inside-content h1 a:hover { color:#23298a; text-decoration: none; }

.page-template-page-priips-details .inside-content h2 { text-align: center; width:100%; display: block; 
    padding:12px 10px 10px 10px; color: #fff; text-transform: uppercase; background: #1b1e65; margin-bottom: 20px; font-size: 22px; line-height: 28px; font-weight: 400; }

.page-template-page-priips-details .inside-content h3 {text-align: center; font-weight: 400; font-size: 24px; line-height: 30px;}
.page-template-page-priips-details .inside-content table { width: 100%; }
.page-template-page-priips-details table th { padding-right: 0px; background:url(../img/table-bg.jpg) repeat; }

.page-template-page-priips-details table a { color: #191d63; text-decoration: underline; }
.page-template-page-priips-details table a:hover { color: #191d63; text-decoration: none; }

table.isin th.first { width: 20%!important; }
table.isin th.second { width: 80%!important; }
table.isin td { width: auto!important; }

.parent-pageid-214 .inner-content {  min-height: 300px; }

/* PRIIPS Mandate Details */
.page-template-page-api .inside-content h1 a {-webkit-transition: all 300ms ease-in; -moz-transition: all 300ms ease-in; -ms-transition: all 300ms ease-in; -o-transition: all 300ms ease-in; transition: all 300ms ease-in; color: #191d63; }
.page-template-page-api .inside-content h1 a:hover { color:#23298a; text-decoration: none; }
.page-template-page-api .inside-content h2 { text-align: center; width:100%; display: block; 
    padding:12px 10px 10px 10px; color: #fff; text-transform: uppercase; background: #1b1e65; margin-bottom: 20px; font-size: 22px; line-height: 28px; font-weight: 400; }
.page-template-page-api .inside-content h3 {text-align: center; font-weight: 400; font-size: 24px; margin-bottom: 20px; line-height: 30px;}
.page-template-page-api .inside-content label.gfield_label { position: relative; top: 10px; font-weight: 700!important; color: #1b1e64; }
.page-template-page-api .gform_wrapper { margin-top: -20px; }
.page-template-page-api .gform_wrapper select {width:90%!important; border: 1px solid #aca9a5; color: #1b1e64;
 padding:8px 5px 8px 5px; }
.page-template-page-api .gform_wrapper .gform_footer { }
.gform_wrapper { position: relative; }

body img.gform_ajax_spinner { position: absolute;  bottom: -22%; left: 13%; }

button#clear-form { position: relative; top:-71px; left:190px; display: inline-block; 
    border: none!important; font-weight: 700; display: inline-block; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; font-size: 17px; line-height:21px; padding:12px 20px 12px 20px;
 background: #191d63; color: #fff; text-transform: uppercase; text-align: center; min-width: 160px; border: none!important; border-radius: 0!important; box-shadow:none!important; }

button#clear-form:hover {box-shadow:none!important; border-radius: 0!important; text-decoration: none; background: #d1c5ca; color: #fff; }

.page-template-page-api .gform_wrapper .gform_footer .gform_button.button{ display: inline-block; border: none!important; font-weight: 700; display: inline-block; -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; font-size: 17px; line-height:21px; padding:12px 20px 12px 20px;
 background: #191d63; color: #fff; text-transform: uppercase; text-align: center; min-width: 160px; border: none!important; border-radius: 0!important; box-shadow:none!important;}
.page-template-page-api .gform_wrapper .gform_footer .gform_button.button:hover {box-shadow:none!important; border-radius: 0!important; text-decoration: none; background: #d1c5ca; color: #fff; }

.page-template-page-api .inside-content table { width: 100%; }
.page-template-page-api table th { padding-right: 0px; background:url(../img/table-bg.jpg) repeat; }
.page-template-page-api table a { color: #191d63; text-decoration: underline; }
.page-template-page-api table a:hover { color: #191d63; text-decoration: none; }

/* News */
.blog .inside-content { padding-right: 50px;  min-height: 700px; }
.blog .inside-content h1 {width:100%; padding-bottom: 30px; border-bottom: 3px solid #191d63; }

.archive .inside-content { padding-right: 50px;  min-height: 700px; }
.archive .inside-content h1 {width:100%; padding-bottom: 30px; border-bottom: 3px solid #191d63; }

.inside-content .news-wrapper { padding-left: 30px; }
.inside-content .news-wrapper .item {-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; border-top: 1px dotted #191d63; }
.inside-content .news-wrapper .item.last { border-bottom: 1px dotted #191d63; }
.inside-content .news-wrapper .item:hover { background: #191d63; }
.inside-content .news-wrapper .item:hover a { text-decoration: none!important; }
.inside-content .news-wrapper .item:hover .date { background: #191d63; }
.inside-content .news-wrapper .item:hover p { color: #fff;  }
.inside-content .news-wrapper .item:hover h2 a { color: #fff; text-decoration: none!important; }
.inside-content .news-wrapper .date {-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; padding:10px 10px 5px 15px; background: #f1eef0; }
.inside-content .news-wrapper .item p {color: #191d63; font-size: 17px; line-height: 23px;
 margin-bottom: 0px!important; }
.inside-content .news-wrapper .item h2 { position: relative; top:10px; color: #191d63; margin-top: 0px; font-size: 18px; line-height: 22px; margin-bottom: 0px;}
.inside-content .news-wrapper .item h2 a { color: #191d63; display: inline-block; }
.inside-content .news-wrapper .item h2 a:hover { text-decoration: none!important; }

/* Contact */
.page-template-page-contact .inside-content { position: relative; z-index: 1100;}
.page-template-page-contact .inside-content .address {background: #F1EEF0; display: none; float: right; 
    position: absolute; z-index: 1100; top:80px; right:60px; padding:40px 40px 40px 40px; }
.page-template-page-contact .inside-content .address h2 {margin-top: 0px; font-size: 22px; line-height:28px; 
  text-transform: none; margin-bottom: 25px; }
.page-template-page-contact .inside-content .address h4.phone { font-size: 22px; line-height:28px; color: #191d63; margin-bottom: 20px; }
.page-template-page-contact .inside-content .address h4.phone a { background:url(../img/Staff-Phone-Icon.svg) 0px 0px no-repeat; padding-left: 42px; }
.page-template-page-contact .inside-content .address h4.email { font-size: 22px; line-height:28px; color: #191d63; margin-bottom: 20px; }
.page-template-page-contact .inside-content .address h4.email a { background:url(../img/Staff-Mail-Icon.svg) 0px 2px no-repeat; padding-left: 42px; }
.page-template-page-contact .inside-content .address h4 a { color: #191d63; display: inline-block; position: relative;}
.page-template-page-contact .inside-content .address h4 a:hover { text-decoration: none; }
.page-template-page-contact .inside-content .address p { font-size: 21px; line-height:27px; color: #191d63; margin-bottom: 20px; }

.page-template-page-contact .inside-content .address h4 a:after { content: ''; position: absolute; bottom: -4px; left: 0;
  width: 0%; border-bottom: 1px solid #191d63; transition: 0.4s; }
.page-template-page-contact .inside-content .address h4 a:hover:after { width: 100%;}
.page-template-page-contact .inside-content .map { position: relative; z-index: 600; padding:30px 80px 30px 30px;  }
.page-template-page-contact #map {width: 100%; height: 600px;}
.wpgmza_infowindow_address { display: none; }

img#contactsymbol { z-index: 500; width: 330px; height: 330px; position: fixed; bottom:19%; right:31%; }

/* 404 */
.error404 .inner-content p a { color: #191d63; text-decoration: underline; }
.error404 .inner-content p a:hover { color: #191d63; text-decoration: none; }

.scrollup { width:42px; height:43px; position:fixed; bottom:20px; right:20px; z-index: 99999!important; 
  display:none; text-indent:-9999px; background: url('../img/scrollup.png') no-repeat; }

/* Footer */
footer { background: #00003d; color: #fff; padding-top: 50px; padding-bottom: 30px; position: relative; z-index: 2000; }
footer h4 { color: #d1c5ca; margin-top: 15px; text-transform: uppercase; font-size: 15px; font-weight: 700; margin-bottom: 20px; }
footer p a { color: #fff; text-decoration: none; }
footer p a:hover {color: #fff; text-decoration: underline; }

footer .left { padding-right: 17%; }
footer .left img {width:66px; height: 66px; margin-bottom: 21px; }
footer .left img { color: #fff!important; }
footer .left p { font-size: 15px; line-height:20px; font-weight: 300; }

footer .middle { }
footer .middle a.tel {-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; background:url(../img/Footer-Phone-Icon.svg) no-repeat; width: 29px; height: 29px; display: inline-block; margin-right: 15px; }
footer .middle a.tel:hover { background:url(../img/Staff-Phone-Icon.svg) no-repeat; width: 29px; height: 29px;  }
footer .middle a.mail { position: relative; top: 0px; -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; background:url(../img/Footer-Mail-Icon.svg) no-repeat; width: 42px; height: 30px; display: inline-block;  }
footer .middle a.mail:hover { background-fill: #b4aea9; background:url(../img/Staff-Mail-Icon.svg) no-repeat; width: 42px; height:30px;  }
footer .middle p { font-size: 15px; line-height:20px!important; font-weight: 300; }

footer .right { display: none; }
footer .right p { font-size: 15px; line-height:20px!important; }
footer .right a.download { position: relative; top: -2px; -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;
transition: all 200ms ease-in; background:url(../img/Footer-Download-Icon.svg) no-repeat; width: 29px; height: 30px; display: inline-block;  }
footer .right a.download:hover { background:url(../img/Staff-Download-Icon.svg) no-repeat; width: 29px; height: 30px;  }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    body.home #close-menu {top: 36px!important;}
    header.inside.shrink #close-menu {top: 10px!important;}
    header.inside #close-menu {top: 20px; }

.page-template-page-contact .inside-content .address h4 { margin-left: -10px; }
.page-template-page-contact .inside-content .address h4.phone a { background:url(../img/Staff-Phone-Icon.svg) -70px 0px no-repeat!important; padding-left: 42px; }
.page-template-page-contact .inside-content .address h4.email a { background:url(../img/Staff-Mail-Icon.svg) -70px 2px no-repeat!important; padding-left: 42px; }

}

_::-webkit-full-page-media, _:future, :root .page-template-page-contact .inside-content .address h4.phone a { background:url(../img/Staff-Phone-Icon.svg) 0px -2px no-repeat!important; }
_::-webkit-full-page-media, _:future, :root .page-template-page-contact .inside-content .address h4.email a { background:url(../img/Staff-Mail-Icon.svg) 0px -2px no-repeat!important; }

.cookiebar { font-weight: 500;  }
.cookiebar a.ctcc-more-info-link { text-decoration: underline!important;  }
.cookiebar a.ctcc-more-info-link:hover { text-decoration: none!important; }
.cookiebar button#catapultCookie {-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;
transition: all 200ms ease-in; }
.cookiebar button#catapultCookie:hover { color:#fff;  background: #191d63; }